header {
  width: 100%;
  background: url("../img/header-bg.png") no-repeat;
  background-size: 100% 100%;
  z-index: 10;
}

header .header-top {
  width: 1200px;
  height: 136px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header .header-top .logo {
  height: 75px;
}

header .header-top .search {
  width: 360px;
  height: 48px;
  background: rgba(255, 255, 255, 0.2) url("../img/search.png") no-repeat;
  background-size: 24px 24px;
  background-position: 18px center;
  border: none;
  outline: none;
  border-radius: 24px;
  padding-left: 48px;
  font-size: 20px;
  color: #fff;
  box-sizing: border-box;
}

header .menus {
  width: 100%;
  height: 64px;
  background: rgba(166, 2, 2, 0.5);
}

header .menus > ul {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header .menus > ul > li {
  position: relative;
  padding-right: 20px;
}

header .menus > ul > li::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 16px;
  background-color: rgba(255, 255, 255, 0.6);
}

header .menus > ul > li:last-child::after {
  content: none;
}

header .menus > ul > li > a {
  color: #fff;
  font-size: 20px;
}

header .menus > ul > li .submenu {
  display: none;
  position: absolute;
  white-space: nowrap;
  background-color: #fff;
  padding: 8px;
}

header .menus > ul > li .submenu .submenu-item {
  padding: 8px;
}

header .menus > ul > li .submenu .submenu-item > a {
  font-size: 16px;
  color: #333;
}

header .menus > ul > li .submenu .submenu-item:hover {
  background-color: #b81c1f;
}

header .menus > ul > li .submenu .submenu-item:hover > a {
  color: #fff;
}

header .menus > ul > li:hover .submenu {
  display: block;
}

footer {
  width: 100%;
  padding: 24px 0;
  background: url("../img/header-bg.png") no-repeat;
  background-size: 100% 100%;
}

footer .footer-container {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer .footer-container .footer-left {
  flex: 1;
  margin-right: 32px;
}

footer .footer-container .footer-left p {
  font-size: 18px;
  color: #fff;
  margin-top: 14px;
}

footer .footer-container .footer-right {
  width: 632px;
  flex-shrink: 0;
}

footer .footer-container .footer-right > .title {
  text-align: center;
  font-size: 18px;
  color: #fff;
  margin-bottom: 18px;
  font-weight: bold;
}

footer .footer-container .footer-right .links {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

footer .footer-container .footer-right .links .link-item {
  width: 200px;
  margin-bottom: 16px;
}

footer .footer-container .footer-right .links .link-item img {
  width: 100%;
  height: 100%;
}

.main .banner {
  width: 100%;
  height: 280px;
}

.main .banner img {
  width: 100%;
  height: 100%;
}

.main .layout {
  position: relative;
  top: -76px;
}

.main .layout .breadcrumb {
  height: 76px;
  line-height: 76px;
  padding-left: calc(50% - 268px);
  background: rgba(255, 158, 158, 0.45);
  color: #fff;
  font-size: 18px;
}

.main .layout .layout-container {
  width: 1200px;
  margin: 0 auto;
  display: flex;
}

.main .layout .layout-container .sidebar {
  width: 300px;
  position: relative;
  top: -76px;
  padding-left: calc(50% - 600px);
  flex-shrink: 0;
  margin-right: 32px;
}

.main .layout .layout-container .sidebar .top {
  width: 100%;
  height: 76px;
  line-height: 76px;
  background: #bf1013;
  color: #fff;
  padding-left: 40px;
  font-size: 24px;
}

.main .layout .layout-container .sidebar .subs {
  background: #ffeeee;
  min-height: 330px;
}

.main .layout .layout-container .sidebar .subs .sub {
  display: block;
  height: 66px;
  line-height: 66px;
  padding-left: 40px;
  color: #333;
  font-size: 16px;
}

.main .layout .layout-container .sidebar .subs .sub:hover {
  border-left: 4px solid #bf1013;
}

.main .layout .layout-container .content {
  flex: 1;
  overflow: hidden;
}

.main .layout .layout-container .content > .title {
  margin-top: 32px;
  font-size: 24px;
  color: #333;
  border-bottom: 5px solid #bf1013;
  padding-bottom: 10px;
  margin-bottom: 40px;
}

.main .layout .layout-container .content .detail > .title {
  font-size: 24px;
  color: #333;
  margin-bottom: 32px;
  text-align: center;
}

.main .layout .layout-container .content .detail > .sub-title {
  font-size: 14px;
  color: #999;
  margin-bottom: 32px;
  text-align: center;
}

.main .layout .layout-container .content .detail .info {
  font-size: 20px !important;
  color: #666 !important;
}

.main .layout .layout-container .content .detail .info img {
  height: auto;
}

.main .layout .layout-container .content .columns {
  padding-bottom: 30px;
}

.main .layout .layout-container .content .columns .column-item {
  display: block;
  width: 100%;
  height: 64px;
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 24px;
  border-bottom: 1px solid #ddd;
}

.main .layout .layout-container .content .columns .column-item::before {
  content: '';
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #791825;
}

.main .layout .layout-container .content .columns .column-item span:first-child {
  font-size: 18px;
  color: #666;
  flex-shrink: 0;
  margin-right: 16px;
}

.main .layout .layout-container .content .columns .column-item span:last-child {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
